{
  "id": 2987176,
  "name": "E. J. Knothe, for use of Robert L. Leffingwell, appellant, v. J. H. Hartmann and H. E. Clyde, trading as The Foster Street Pharmacy, appellees",
  "name_abbreviation": "Knothe ex rel. Leffingwell v. Hartmann",
  "decision_date": "1920-07-14",
  "docket_number": "Gen. No. 25,296",
  "first_page": "657",
  "last_page": "657",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 657"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 578,
    "ocr_confidence": 0.534,
    "sha256": "a9951d3376e1e7d65428b496b4bfe6eb0c1211ed00260e1d542639b5dd7b8da9",
    "simhash": "1:10c1fc89542f12ba",
    "word_count": 93
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "E. J. Knothe, for use of Robert L. Leffingwell, appellant, v. J. H. Hartmann and H. E. Clyde, trading as The Foster Street Pharmacy, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Channing L. Sentz, for appellant. Winston, Strawn & Shaw, for appellees; John C. Slade and Harold Beacom, of counsel."
    ],
    "corrections": "",
    "head_matter": "E. J. Knothe, for use of Robert L. Leffingwell, appellant, v. J. H. Hartmann and H. E. Clyde, trading as The Foster Street Pharmacy, appellees.\nGen. No. 25,296.\nAction in garnishment. Judgment for defendants. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed July 14, 1920.\nChanning L. Sentz, for appellant. Winston, Strawn & Shaw, for appellees; John C. Slade and Harold Beacom, of counsel."
  },
  "file_name": "0657-01",
  "first_page_order": 685,
  "last_page_order": 685
}
